.head1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #666666}
.norm1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666}
.norm2 { font-family: "Courier New", Courier, mono; font-size: 14px; font-weight: normal; color: #000066}
.tiny2 { font-family: "Courier New", Courier, mono; font-size: 13px; font-weight: bold; color: #000066 }
a:link {  text-decoration: underline; color: #006699}
a:visited {  text-decoration: underline; color: #006699}
a:hover {  text-decoration: none; color: #006699}
.head2 { font-family: "Courier New", Courier, mono; font-size: 16px; font-weight: bold; color: #FF6600}
.tiny1 { font-family: "Courier New", Courier, mono; font-size: 12px; font-weight: normal; color: #000066 }
.tiny3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #999999}
